@charset "UTF-8";
/* CSS Document */

/*
Here are some commonly used CSS class selectors which 
-can applied to multiple elements on a page
-can be applied in and combination
*/
@font-face {
 font-family: projectTitleFont;
 src: url("../fonts/titleFont.eot"), /* EOT file for IE */
	url("../fonts/titleFont.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: bodyFont;
 src: url("../fonts/bodyFont.eot"),
 	url("../fonts/bodyFont.TTF") /* TTF file for CSS3 browsers */
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;/*only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: bodyFont;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: rgba(255,253,253,1.00);/*main text color, default black, change as needed*/
	margin: 0;/*removes default edges*/
	padding: 0;
	background-image: url(../images/purplepastel.jpg);
}
#centeringDiv {
	width: 980px;
	height: 750px;
	margin: 0 auto;
	position: relative;
}
header {
	width: 100%;
	height: 150px;
	position: relative;
	background-color: rgba(255,255,255,0.40);
	border-radius: 30px;
	margin-top: 20px;
}
nav {
	height: 25px;
	width: 98%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.btn {
	font-family: btnFont;
	width: 100px;
	height: 100px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	opacity: 0.7;
}
.btnTop {
	top:4px;
}
.btnBottom {
	top:46px;
}
#btn0 {
	left: 3px;
	background-image: url(../images/newbuttons/btn0.png);
}
#btn1 {
	left: 108px;
	background-image: url(../images/newbuttons/btn1.png);
}
#btn2 {
	left: 209px;
	background-image: url(../images/newbuttons/btn2.png);
}
#btn3 {
	left: 315px;
	background-image: url(../images/newbuttons/btn3.png);
}
#btn4 {
	left: 427px;
	background-image: url(../images/newbuttons/btn4.png);
}
#btn5 {
	left: 540px;
	background-image: url(../images/newbuttons/btn5.png);
}
#btn6 {
	left: 649px;
	background-image: url(../images/newbuttons/btn6.png);
}
#btn7 {
	left: 760px;
	background-image: url(../images/newbuttons/btn7.png);
}
#btn8 {
	left: 871px;
	background-image: url(../images/newbuttons/btn8.png);
}
#DUPLICATE-AND-CHANGE-MY-NAME {/*used for a draggable div*/
	position:absolute;/*makes it draggable*/
	top:200px;/*the zero position is from the parent div with position: relative, change as needed*/
	left:100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width:160px;/*change as needed*/
	height:90px;/*change as needed*/
	background:rgba(255,226,0,1.00);/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
}
p {
	text-indent: 3em;/*an em is the size of a letter m*/
	border-radius: 30px;
}
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.floatLeft {/*positions an element on the left of parent div and have text wrap around it*/
	float: left;
}
.floatRight {/*positions an element on the right of parent div and have text wrap around it*/
	float: right;
}
.centerText {/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
	text-align: center;
}
.centerBox {/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
	margin:0 auto;
	clear: both;
}
.clearFloats {/*apply to div tags - clears away and floating or text wrapping*/
	clear: both;
}
.roundedCorners10 {/*apply to img tags for rounded corners*/
	border-radius: 10px;
	-webkit-border-radius: 10px;/*webkit is for Chrome and Safari browsers*/
	-moz-border-radius: 10px;/*moz is for Firefox browsers*/
	-ms-border-radius: 10px;/*ms is for Internet Explorer browsers*/
	-o-border-radius: 10px;/*o is for Opera browsers*/
}
.roundedCorners15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.roundedCorners20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.boxShadow5 {/*apply to div or img tags for shadows*/
	box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	-moz-box-shadow: 5px 5px 5px #000000;
	-ms-box-shadow: 5px 5px 5px #000000;
	-o-box-shadow: 5px 5px 5px #000000;
}
.boxShadow10 {
	box-shadow: 10px 10px 10px #000000;
	-webkit-box-shadow: 10px 10px 10px #000000;
	-moz-box-shadow: 10px 10px 10px #000000;
	-ms-box-shadow: 10px 10px 10px #000000;
	-o-box-shadow: 10px 10px 10px #000000;
}
.textShadow5 {/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
	text-shadow: 5px 5px 10px #000000;
	-webkit-text-shadow: 5px 5px 10px #000000;
	-moz-text-shadow: 5px 5px 10px #000000;
	-ms-text-shadow: 5px 5px 10px #000000;
	-o-text-shadow: 5px 5px 10px #000000;
}
.textShadow10 {
	text-shadow: 10px 10px 20px #000000;
	-webkit-text-shadow: 10px 10px 20px #000000;
	-moz-text-shadow: 10px 10px 20px #000000;
	-ms-text-shadow: 10px 10px 20px #000000;
	-o-text-shadow: 10px 10px 20px #000000;
}
#allArticles {
	position: relative;
	width: 100%;
	height: 600px;
	background-color: rgba(110,114,180,0.30);
	overflow: hidden;
	border-radius: 30px;
	border-left: medium solid rgba(255,255,255,1.00);
	border-right-color: rgba(255,255,255,1.00);
	border-right-style: solid;
}
#allArticlesWrapper {
	height: 600px;
	width: 9000px;
	position: relative;
	top: 0px;
	left: 0px;
}
article {
	width: 980px;
	height: 600px;
	position: relative;
	float: left;
}
#article0 {
}
#article1 {
}
#article2 {
}
#article3 {
}
#article4 {
}
#article5 {
}
#article6 {
}
#article7 {
}
#article8 {
}
#photoOfSelf {
	position: absolute;
	top: 184px;
	left: 521px;
	height: 398px;
	z-index: 100;
	text-shadow: 0px 0px rgba(5,3,28,1.00);
	background-image: url(../images/selfie.png);
	width: 396px;
	opacity: 0.74;
	overflow-x: hidden;
	overflow-y: hidden;
}
#musicBox {
	position: absolute;
	top: 515px;
	left: 45px;
	width: 200px;
	height: 26px;
	z-index: 100;
}
.projectInfo {
	position: absolute;
	z-index: 10;
	font-size: 1.2em;
	text-shadow: 0px 0px 8px rgba(0,0,0,1.00);
	letter-spacing: 1px;
	line-height: 25px;
}
#projectInfo0 {
	top: 106px;
	left: 44px;
	width: 892px;
	height: 445px;
}
#projectInfo1 {
	top: 110px;
	left: 44px;
	width: 891px;
	height: 454px;
}
#projectInfo2 {
	top: 103px;
	left: 44px;
	width: 891px;
	height: 462px;
}
#projectInfo3 {
	top: 128px;
	left: 44px;
	width: 891px;
	height: 437px;
}
#projectInfo4 {
	top: 129px;
	left: 44px;
	width: 891px;
	height: 436px;
}
#projectInfo5 {
	top: 128px;
	left: 44px;
	width: 891px;
	height: 437px;
}
#projectInfo6 {
	top: 122px;
	left: 44px;
	width: 891px;
	height: 443px;
}
#projectInfo7 {
	top: 122px;
	left: 44px;
	width: 891px;
	height: 443px;
}
#projectInfo8 {
	top: 122px;
	left: 44px;
	width: 891px;
	height: 443px;
}
.projectTitle {
	font-family: projectTitleFont;
	position: absolute;
	top:40px;
	z-index: 40;
	text-align: center;
	font-size: 5em;
	text-shadow: 0px 0px 10px rgba(0,0,0,1.00);
}
#projectTitle0 {
	width: 672px;
	height: 61px;
	left: 165px;
}
#projectTitle1 {
	width: 683px;
	height: 25px;
	left: 157px;
}
#projectTitle2 {
	width: 804px;
	height: 25px;
	left: 82px;
}
#projectTitle3 {
	width: 739px;
	height: 25px;
	left: 119px;
}
#projectTitle4 {
	width: 722px;
	height: 25px;
	left: 144px;
}
#projectTitle5 {
	width: 469px;
	height: 25px;
	left: 258px;
}
#projectTitle6 {
	width: 692px;
	height: 25px;
	left: 151px;
}
#projectTitle7 {
	width: 676px;
	height: 25px;
	left: 153px;
}
#projectTitle8 {
	width: 544px;
	height: 25px;
	left: 226px;
}
.webGraphic {
	position:absolute;
	z-index:40;
}
#webGraphic1 {
	width: 544px;
	height: 25px;
	top: 533px;
	left: 250px;
}
#webGraphic2 {
	width: 544px;
	height: 25px;
	top: 528px;
	left: 69px;
}
#webGraphic3 {
	width: 544px;
	height: 25px;
	top: 517px;
	left: 265px;
}
#webGraphic4 {
	width: 544px;
	height: 25px;
	top: 511px;
	left: 217px;
}
#webGraphic5 {
	width: 544px;
	height: 25px;
	top: 500px;
	left: 228px;
}
#webGraphic6 {
	width: 218px;
	height: 25px;
	top: 491px;
	left: 259px;
}
#webGraphic7 {
	width: 544px;
	height: 25px;
	top: 502px;
	left: 264px;
}
#webGraphic8 {
	width: 544px;
	height: 25px;
	top: 508px;
	left: 287px;
}
.webBtn {
	position:absolute;
	z-index:100;
	width:150px;
	height:25px;
	text-align:center;
	cursor:pointer;
}
#webBtn1 {
	top: 497px;
	left: 750px;
}
#webBtn2 {
	top: 536px;
	left: 773px;
}
#webBtn3 {
	top: 524px;
	left: 755px;
}
#webBtn4 {
	top: 537px;
	left: 729px;
}
#webBtn5 {
	top: 534px;
	left: 745px;
}
#webBtn6 {
	top: 529px;
	left: 647px;
}
#webBtn7 {
	top:600px;
	left:700px;
}
#webBtn8 {
	top:600px;
	left:700px;
}
#blackBox {
	width: 100px;
	height: 100px;
	z-index: 1000;
	background-color: #8683B1;
	position: absolute;
	top: -100px;
	left: -100px;
}
footer {
	font-family: bodyFont;
	font-size: 0.8em;
	text-align: center;
	letter-spacing: 1px;
}
